Bug 450192 - [RFE]: Remarks for Services and Nodes
[RFE]: Remarks for Services and Nodes
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Administration (Show other bugs)
All Linux
low Severity medium
: rc
: ---
Assigned To: John Ha
: Documentation, FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2008-06-05 15:50 EDT by Jan Kellermann
Modified: 2014-08-04 18:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-25 03:01:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Kellermann 2008-06-05 15:50:13 EDT
For administrate many servers it is a great help to have a field for "remark" 
or "location" for each cluster, node and (virtual) service. 
A little think - a great help.
Comment 3 Paul Kennedy 2010-07-23 10:52:14 EDT
This does not appear to be a bug for the documentation component, "Cluster_Administration". Please provide more information about the problem so we can assign it to the appropriate component. For example, where is it that the additional fields should appear? In the /etc/cluster/cluster.conf file? In Conga? In output of command-line utilities such as cman_tool? 
Comment 4 RHEL Product and Program Management 2010-08-09 14:18:03 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 7 RHEL Product and Program Management 2012-10-10 07:49:47 EDT
Thank you for submitting this issue for consideration. Red Hat Enterprise Linux 5 has reached the end of Production 1 Phase of its Life Cycle.  Red Hat does not plan to incorporate the suggested capability in a future Red Hat Enterprise Linux 5 minor release. If you would like Red  Hat to re-consider this feature request and the requested functionality is not currently in Red Hat Enterprise Linux 6, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.